Subject: Re: HFL feedback
From: Deeksha Dadu <[email-masked]>
To: "Md. Neyaz Ahmed" <[email-masked]>
Cc: admin <[email-masked]>
Date: Wed, 4 Jun 2014 18:43:15 +0530 (IST)

to add to my email- you still need to come in complete night shift on Saturday and Sunday from 10pm-7am as Akhil will have offs on those days.

----- Original Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "Md. Neyaz Ahmed" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Wednesday, June 4, 2014 3:39:50 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: HFL feedback

Hi Neyaz,

These are only 5-7 chats. HFL receives many more. As discussed, we need to check each and every chat on these smaller processes and give feedback wherever required. On HFL lot of chats are done by Phil agents but you need to check those as well and give me feedback on all of them. So from today onwards, please check all the chats on both these processes and send me your feedback on those. 

For the chats you have sent me, please find the attached docs with my comments are in red. You will get a better idea of how i expect it. More or less is fine but i think we will need to continue the exercise of routing through me for 2-3 days before it goes to agents.  

In fact I would suggest that for now, you start coming around 5pm for next few days so that we can discuss your feedback in person, rather than me writing it all over again. This way, we will be able to come on the sam page much quicker. Please let me know your opinion on this. 

BTW- i noticed lot of major grammatical errors in your feedback that I have now fixed in this document. I am assuming that it may have happened by mistake but please be extremely careful in future. The feedback to agents can not have any language errors. 

Thanks

Regards,
Deeksha 

----- Original Message -----
From: "Md. Neyaz Ahmed" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Wednesday, June 4, 2014 6:04:43 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Fwd: HFL feedback

Hi Deeksha, 

PFA chats Audit for Parables & HFL. 

Agreed to your point as this will help in driving the same level of quality behavior across the operation Floor. I got two mail of yours to days where you have shared your feedback . I was not able to check the feedback mail sent on liveperson id yesterday due to some authentication issue, i hope this to be fixed by EOD today. 

-- 
Thanks & Regards, 
Neyaz 

----- Forwarded Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "neyaz" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Tuesday, June 3, 2014 12:51:43 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: HFL feedback 

Hi Neyaz, 

For first 1-2 days, please audit chats and send your feedback to me rather than sending it to the agents first. I just want to make sure that we both are on the same page in terms of what is expected and how it is to be done. After that, please send it to the agents directly , just keeping me in loop. 

I have copied you on several feedbacks and yesterday also you would have seen how I share the feedback- so basically chat and your feedback on it. 

Regards, 
Deeksha